<template>
	<div class="noData flex-box flex-center-center">
		<img  src="static/images/APP.png" class="appImg"/>
		<div>
			<!-- <div>当前用户未授权进入系统，请联系管理员为您【启用积分管理】，<br/>如需咨询客服，请到您企业专属的功道云服务群咨询</div> -->
			<div v-if="$route.query.msg" v-html="$route.query.msg"></div>
		</div>
	</div>
</template>

<script>
	import Cookies from 'js-cookie'
	export default {
		data() {
			
		},
		created(){
			console.log('错误页：noAccess')
			localStorage.clear()
			sessionStorage.clear()
			Cookies.remove('Admin-Token')
		},
	}
</script>

<style scoped="scoped">
	.appImg{
		width: 280px;
		margin-right: 30px;
	}
	.noData{
		text-align: center;
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
	}
	.codeImg{
		width: 200px;
		height: 200px;
	}
</style>
